Bug 976618 - [Docs] [RHEVM-SHELL] : Add option to retrieve system summary
[Docs] [RHEVM-SHELL] : Add option to retrieve system summary
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Andrew Burden
: Improvement
Depends On: 854369
  Show dependency treegraph
Reported: 2013-06-20 23:17 EDT by Andrew Burden
Modified: 2016-02-10 14:29 EST (History)
4 users (show)

See Also:
Fixed In Version: docs_location_known docs_research_incomplete docs_content_update
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 854369
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 12964 None None None Never

  None (edit)
Description Andrew Burden 2013-06-20 23:17:36 EDT
Note to self: check to ensure this has been documented in Dev

+++ This bug was initially created as a clone of Bug #854369 +++

Description of problem:

It would be nice to have the option to retrieve system summary using engine-cli. 
We have this option in Rest API as well. 

Additional info:


--- Additional comment from Michael Pasternak on 2013-03-12 06:35:15 EDT ---

[oVirt shell (connected)]# summary

hosts-active          : 0
hosts-total           : 4
storage_domains-active: 3
storage_domains-total : 4
users-active          : 1
users-total           : 3
vms-active            : 0
vms-total             : 7
Comment 1 Andrew Burden 2013-08-08 04:20:28 EDT
New topic created: 
22019 Show System Summary (summary)
Comment 3 Alison Young 2013-08-20 20:07:05 EDT
Checked in: Red_Hat_Enterprise_Virtualization-Command_Line_Shell_Guide-3.3-en-US-3.3-3


Note You need to log in before you can comment on or make changes to this bug.